.block-type-22{
    ul li:before{
        display: none;
    }
    #wpsl-result-list, #wpsl-gmap{
         @media(min-width: 768px){
                       width: 49.5% !important;;
                    }
    }
    #wpsl-gmap,#wpsl-stores, #wpsl-direction-details, #wpsl-gmap{
            min-height: 600px;
    }
.wpsl-search{
    padding:0;
}



#wpsl-stores ul li{
    display: none;
}
@media (max-width: 992px) {
    .wpsl-select-wrap {
        width: 25%;
        #wpsl-radius{
            width: 100%;
        }
            border-bottom: 1px solid white;
    margin-bottom: 10px;
    }
}
    #wpsl-search-wrap{
        [for="wpsl-search-input"],[for="wpsl-radius-dropdown"]{
            display: none;
        }
        #wpsl-search-input{
            padding-bottom: 20px!important;
        }
        .wpsl-selected-item{
            padding-bottom: 23px!important;
        }
        .wpsl-search-btn-wrap{
            display: none;
        }
        .wpsl-selected-item,.wpsl-dropdown{
            color:white;
            background-color: transparent;
            border:0;
        }
        .wpsl-selected-item{
            border-bottom: 1px solid #EBEBEB;
            &::after{
                border-top-color: #EBEBEB;
                top:40%;
                /* top: 39%; */
            }
        }
        #wpsl-radius{
            margin:0;
        }
        .wpsl-input{
            &::before{
                background-image:url('data:image/svg+xml, <svg width="21" height="23" viewBox="0 0 21 23" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="10" cy="10" r="8.5" stroke="%23EBEBEB" stroke-width="1.5" /><path d="M15 17L19.5 22.1924" stroke="%23EBEBEB" stroke-width="1.5" stroke-linecap="round" /></svg>');
                background-size: contain;
                background-repeat: no-repeat;
                content: "";
                position: absolute;
                top: 40%;
                left: 0;
                transform: translateY(-50%);
                width: 25px;
                height: 25px;
            }
            width:100%;
            border-bottom: 1px solid #EBEBEB;
@media(max-width: 768px){
                width: 70%;;
            }
            input{
                width: 100%;
                border:0;
                           background: transparent;
            color:white;
            width: 100%;
            border:0;
            font-size: 18px;
            padding: 10px;
            padding-bottom: 0;
            padding-left: 40px;
            }
        }
    }

    .search, .wpsl-search{
        max-width: 580px;
        margin:20px auto;
        margin-bottom: 100px;
        background-color: transparent;
        input{
            background: transparent;
            color:white;
            width: 100%;
            border:0;
            font-size: 18px;
            padding: 10px;
            padding-bottom: 20px;
            
        }
        .wrappsr{
            margin-top: 5px;
            margin-left: 15px;
            @media(max-width: 768px){
                margin-left: 0;
                width: 100%;
                margin:0 auto;
                display: flex;
                justify-content: center;
            }
        }
        form{
            display: flex;
            gap: 10px;
            justify-content: space-between;
            @media(max-width: 768px){
                flex-wrap: wrap;
            }

        }
        .input-search{
            width: 60%;
            .icon{
                margin-right: 10px;
                margin-bottom: 20px;
            }
            display: flex;
            align-items: center;
            border-bottom: 1px solid #EBEBEB;
        }
        .input-miles{
            border-bottom: 1px solid #EBEBEB;
            p{
                margin:0;
                padding-bottom: 20px;
            }
            width: 20%;
            display: flex;
            align-items: center;
            gap: 10px;
            flex-wrap: nowrap;
            input{
            }
        }
    }


    .map{
        iframe,#wpsl-base-gmap_0{
            min-height: 600px;
        }
    }
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;

    .wrapper-place-map{
        color:#EBEBEB;
        .places__list{
            max-height: 600px;
            overflow-y: auto;
            overflow-x: hidden;
            @media(max-width: 768px){
                max-height: unset;
                height: 100%;

            }
            .place-title-box {
                margin-bottom: 2rem !important;

                &:after {
                    content: '';
                    clear: both;
                    display: block;
                }
                .place__name {
                    overflow: hidden;
                }
            }
            .place-logo-box {
                float: left;
                margin-right: 2rem;

                .place-logo {
                    max-width: 10rem;
                    max-height: 5rem;
                }
            }
            .place-info {
                display: flex;
                flex-wrap: wrap;
                gap:20px;
            }
            .place{
                /* display: flex; */
                flex-wrap: wrap;
                /* justify-content: space-between; */
                gap:20px;
                
                .icon{
                    margin-right: 10px;
                }
                .place__address{
                    cursor: pointer;
                }
                .place__website{
                    margin-top: 30px;
                }
                .place__delivery{
                    color:#909090
                }
                .place__phone, .place__address{
                    display: flex;
                    gap: 10px;
                    align-items: center;

                }
                padding-bottom: 40px;
                .info{
                    font-size: 17px;
                    .place__name{
                        padding-bottom: 30px;
                            color: #EBEBEB;
                            font-weight: 400;
                            line-height: normal;
                            font-family: "STIX Two Text";
                            font-size: 20px;
                    }
                }

                .info,.hours{
                    width: 100%;;
                    @media(min-width: 768px){
                       width:48%;
                    }
                }
                
                 .hours{
                    @media(min-width: 768px){
                       width:40%;
                    }
                    padding-right: 20px;
                    div{
                        margin-bottom: 0;
                    }
                    .hours__content .hours__day{
                    display: flex;
                    justify-content: space-between;
                    }
                    .hours__day{
                        padding-bottom: 5px;
                        &:hover{
                            background-color: rgb(52, 52, 52);
                        }
                    }
                    .hours__title{
                        margin-bottom: 30px;
                    }
              
            }
            }
           
        }
    }
}

@media(max-width:992px){
    #wpsl-result-list #wpsl-stores {
    height: auto !important;
}
}